@charset "shift_jis";

/*
*************************************************
	トップページ
*************************************************
	2011/09	初版
*************************************************
	2014/07	地図追加
*************************************************
*/

ul {
	list-style: none;
}

ul, li, dl, dt, dd {
	margin: 0;
	padding: 0;
}

#bg_contents .contents {
	padding-bottom: 30px;
	overflow: hidden;
	zoom: 1;
}

#main {
	width: 615px;
	padding-left: 15px;
	float: left;
}


h2 {
	margin-bottom: 10px;
}

.img_map *:focus{
outline:none;
}


/* フィーチャーエリア
------------------------------------------ */
#slide {
	position: relative;
	width: 630px;
	height: 232px;
	margin: 0 0 19px -15px;
	padding-left: 1px;
}

#slide #list li {
	position: absolute;
	top: 0;
	left: 1;
}

#slide #navi {
	position: absolute;
	top: 8px;
	right: 0px;
}

#slide #navi li {
	display: inline;
	padding: 1px;
}

#slide #navi li a {
	background: #ffffff;
	width: 12px;
	height: 12px;
	display: block;
	float: left;
	overflow: hidden;
	margin-right: 5px;
	padding: 0;
	border: 1px solid #2D72BD;
	text-indent: -9999px;
	text-decoration: none;
}

#slide #navi li a.current,
#slide #navi li a:hover {
	background: #FB6B39;
}



/* 活動紹介
------------------------------------------ */

ul.projects {
	margin-left: -7px;
	overflow: hidden;
	zoom: 1;
}

ul.projects li {
	float: left;
	padding-left: 7px;
	line-height: 0;
}

ul.projects li img {vertical-align: baseline;}



/* 最新ニュース・イベント・ボランティア情報
------------------------------------------ */
.ui-tabs {
	padding-top: 20px;
	position: relative;
	zoom: 1;
}
.ui-tabs .ui-tabs-nav {
	background: url(../img/top/bg_tab.gif) left bottom no-repeat;
	width: 615px;
	margin: 0;
	padding-bottom: 3px;
	overflow: hidden;
	zoom: 1;
}
.ui-tabs .ui-tabs-nav li {
	float: left;
	position: relative;
	top: 1px;
	margin: 0 4px 1px 0;
	border-bottom: 0 !important;
	padding: 0;
	white-space: nowrap;
	line-height: 0;
}
.ui-tabs .ui-tabs-nav li a {
	float: left;
	height: 12px;
	padding: 13px 0 13px 0;
	_padding: 13px 0 7px 0;
	text-align: center;
	text-decoration: none;
	line-height: 0;
}
.ui-tabs .ui-tabs-nav li a img {vertical-align: top;}
.ui-tabs .ui-tabs-nav li.ui-state-hover a.tabs-1 {
	background: url(../img/top/bg_tab_01_3.jpg) left top no-repeat;
}
.ui-tabs .ui-tabs-nav li a.tabs-1 {
	background: url(../img/top/bg_tab_01_2.jpg) left top no-repeat;
	width: 129px;
}
.ui-tabs .ui-tabs-nav li.ui-tabs-selected a.tabs-1 {
	background: url(../img/top/bg_tab_01_1.jpg) left top no-repeat;
}

.ui-tabs .ui-tabs-nav li.ui-state-hover a.tabs-2, .ui-tabs .ui-tabs-nav li.ui-state-hover a.tabs-3 {
	background: url(../img/top/bg_tab_02_3.jpg) left top no-repeat;
}
.ui-tabs .ui-tabs-nav li a.tabs-2, .ui-tabs .ui-tabs-nav li a.tabs-3 {
	background: url(../img/top/bg_tab_02_2.jpg) left top no-repeat;
	width: 132px;
}
.ui-tabs .ui-tabs-nav li.ui-tabs-selected a.tabs-2, .ui-tabs .ui-tabs-nav li.ui-tabs-selected a.tabs-3 {
	background: url(../img/top/bg_tab_02_1.jpg) left top no-repeat;
}

.ui-tabs .ui-tabs-nav li.ui-tabs-selected {
	margin-bottom: 0;
	padding-bottom: 1px;
}
.ui-tabs .ui-tabs-nav li.ui-tabs-selected a, .ui-tabs .ui-tabs-nav li.ui-state-disabled a, .ui-tabs .ui-tabs-nav li.ui-state-processing a { cursor: text; }
.ui-tabs .ui-tabs-nav li a, .ui-tabs.ui-tabs-collapsible .ui-tabs-nav li.ui-tabs-selected a { cursor: pointer; }
.ui-tabs .ui-tabs-panel {
	display: block;
	border-right: 1px solid #d4dfe7;
	border-bottom: 1px solid #d4dfe7;
	border-left: 1px solid #d4dfe7;
	background: none;
	margin-bottom: 20px;
}
.ui-tabs .ui-tabs-hide { display: none !important; }


#tabs div.ui-tabs-panel div {
	overflow: hidden;
	zoom: 1;
	padding: 10px 0;
}

#tabs div p {
	width: 313px;
	padding-left: 20px;
	float: left;
	margin: -3px 0 0 0;
}

#tabs-1 div, #tabs-2 div, #tabs-3 div {
	border-bottom: 1px dotted #a9a9a9;
}

#tabs div ul {
	float: right;
	overflow: hidden;
	padding-right: 18px;
}

#tabs div ul li {
	float: left;
	margin-left: 10px;
}

#tabs div ul li a{
	line-height: 18px;
	background: url(img/allow_sub_01.gif) left center no-repeat;
	padding: 5px 0 5px 20px;
}

#tabs dl {
	height: 13em;
	overflow: auto;
}
#tabs dl dt {
	clear: both;
	padding: 10px 0 0 20px;
	float: left;
}

#tabs dl dd {
	border-bottom: 1px dotted #a9a9a9;
	padding: 6px 0 5px 7.7em;
}

#tabs dl dd span {padding-right: 2px;}
#tabs dl dd span img {vertical-align: middle;}


/* 右コンテンツ
------------------------------------------ */
#top_side {
	width: 240px;
	float: right;
	padding-right: 15px;
}

#top_side .blog {margin: 16px 0 19px 0;}

#top_side .support {
	background: url(../img/top/bg_support.jpg) left top no-repeat;
	width: 240px;
	height: 118px;
	margin-bottom: 15px;
}

#top_side .support ul {
	margin: 0 auto;
	padding: 11px 10px 6px; 10px;
}

#top_side .support ul li, #top_side .bnr_list li {
	padding-bottom: 5px;
	/padding-bottom: 2px;
	line-height: 0;
}

#top_side .bnr_list li img {vertical-align: baseline;}



/* 月刊誌「OISCA」最新号今月のトピックス
------------------------------------------ */
.topics {
	background: url(../img/top/bg_topics.gif) left top no-repeat;
	width: 228px;
	margin-bottom: 15px;
	padding: 1px 6px 0 6px;
}

.topics  p {
	margin: 0;
	padding: 0;
	line-height: 1.5;
}

.topics h3 {
	color: #0a2d48;
	font-weight: bold;
	background: url(../img/top/bg_support_h3.jpg) left bottom no-repeat;
	margin-bottom: 15px;
	padding: 15px 0 0 13px;
}
.topics h3 span {
	display: block;
}

.topics .img_topics, .topics .title {
	padding-bottom: 10px;
	font-weight: bold;
}

.topics .detail, .topics .backnumber {
	text-align: right;
	margin: 0 -6px;
	padding: 7px 6px 7px 0;
	zoom: 1;
}

.topics .detail {border-bottom: 1px dotted #9fa2a4;}
.topics .backnumber {background: url(../img/top/bottom_topics.gif) left bottom no-repeat;}

.topics .detail a, .topics .backnumber a {
	background: url(img/allow_sub_01.gif) right center no-repeat;
	padding: 5px 20px 5px 0;
}

.topics .info {
	background: url(../img/top/bg_info.gif) left bottom no-repeat;
	margin: 0 -6px;
	padding: 8px 6px 10px 6px;
	overflow: hidden;
	zoom: 1;
}

.topics .info p {padding-bottom: 5px;}

.topics .info .cover {
	background: url(../img/top/bg_cover.jpg) left top no-repeat;
	width: 50px;
	height: 70px;
	padding: 3px 6px 4px 3px;
	float: right;
}



/* 活動国・地域（地図）
------------------------------------------ */
#map_tabs {
	background: url(../img/top/map/bg_map.gif) left bottom no-repeat;
	position: relative;
	padding-bottom: 4px;
}

#map_tabs .map_wrapper {
	position: relative;
	margin-bottom: 0;
	border-bottom: none;
}
#map_tabs .map_wrapper .update {
	display: inline-block;
	*display: inline;
	position: absolute;
	top: -3em;
	*top: -2em;
	right: 0;
}

#map_tabs .map_wrapper .map_area {
	border-bottom: 1px solid #d4dfe7;
	height: 367px;
}



#map_tabs .map_wrapper .map_area .map_detail,
#map_tabs .map_wrapper .map_area .map_sub {
	position: relative;
	background-position: left top;
	background-repeat: no-repeat;
	height: 366px;
}
#map_tabs .map_wrapper .map_area .map_sub {display: none;}


#map_tabs .map_wrapper .map_area .map_detail ul li {
	position: absolute;
	cursor: pointer;
}
#map_tabs .map_wrapper .map_area .map_detail ul li.no_link {cursor: auto;}

/* 戻る */
#map_tabs .map_wrapper .map_area .map_detail p {
	position: absolute;
	right: 10px;
	top: 7px;
	cursor: pointer;
	margin: 0;
	padding: 0;
	z-index: 999;
}


/* ---- 世界の活動地域 ---- */
#map-project-main {background-image: url(../img/top/map/project/map_project_main.png);}
#map-project-main .asia {left: 267px; top: 176px;}
#map-project-main .europe_e {left: 162px; top: 94px;}
#map-project-main .oceania {left: 267px; top: 260px;}
#map-project-main .america_s {left: 539px; top: 269px;}
#map-project-main .america_n {left: 444px; top: 125px;}
#map-project-main .mideast {left: 111px; top: 157px;}

#map-project-asia {background-image: url(../img/top/map/project/map_asia_main.png);}
#map-project-asia .india {left: 149px; top: 177px;}
#map-project-asia .indonesia {left: 249px; top: 284px;}
#map-project-asia .cambodia {left: 287px; top: 177px;}
#map-project-asia .srilanka {left: 135px; top: 264px;}
#map-project-asia .thai {left: 207px; top: 214px;}
#map-project-asia .china {left: 263px; top: 111px;}
#map-project-asia .bangladesh {left: 122px; top: 114px;}
#map-project-asia .timor {left: 373px; top: 329px;}
#map-project-asia .philippines {left: 382px; top: 198px;}
#map-project-asia .malaysia {left: 276px; top: 232px;}
#map-project-asia .myanmar {left: 255px; top: 151px;}
#map-project-asia .japan {left: 457px; top: 98px;}
#map-project-asia .mongol {left: 260px; top: 54px;}

#map-project-europe_e {background-image: url(../img/top/map/project/map_europe_e_main.png);}
#map-project-europe_e .azerbaijan {left: 226px; top: 308px;}

#map-project-oceania {background-image: url(../img/top/map/project/map_oceania_main.png);}
#map-project-oceania .papuaniugini {left: 287px; top: 66px;}
#map-project-oceania .fiji {left: 469px; top: 154px;}

#map-project-america_s {background-image: url(../img/top/map/project/map_america_s_main.png);}
#map-project-america_s .uruguay {left: 340px; top: 273px;}
#map-project-america_s .paraguay {left: 197px; top: 197px;}
#map-project-america_s .brazil {left: 315px; top: 155px;}

#map-project-america_n {background-image: url(../img/top/map/project/map_america_n_main.png);}
#map-project-america_n .usa {left: 137px; top: 234px;}

#map-project-mideast {background-image: url(../img/top/map/project/map_mideast_main.png);}
#map-project-mideast .uae {left: 375px; top: 238px;}


/* ---- 「子供の森」計画 ---- */
#map-forest-main {background-image: url(../img/top/map/forest/map_forest_main.png);}
#map-forest-main .asia {left: 267px; top: 176px;}
#map-forest-main .europe_e {left: 162px; top: 94px;}
#map-forest-main .oceania {left: 267px; top: 260px;}
#map-forest-main .america_s {left: 539px; top: 269px;}
#map-forest-main .america_n {left: 444px; top: 125px;}
#map-forest-main .africa {left: 29px; top: 181px;}
#map-forest-main .mideast {left: 111px; top: 157px;}

#map-forest-asia {background-image: url(../img/top/map/forest/map_asia_main.png);}
#map-forest-asia .india {left: 149px; top: 173px;}
#map-forest-asia .indonesia {left: 249px; top: 284px;}
#map-forest-asia .cambodia {left: 270px; top: 177px;}
#map-forest-asia .srilanka {left: 135px; top: 264px;}
#map-forest-asia .thai {left: 207px; top: 214px;}
#map-forest-asia .china {left: 263px; top: 111px;}
#map-forest-asia .bangladesh {left: 136px; top: 114px;}
#map-forest-asia .philippines {left: 382px; top: 198px;}
#map-forest-asia .malaysia {left: 276px; top: 232px;}
#map-forest-asia .myanmar {left: 255px; top: 151px;}
#map-forest-asia .mongol {left: 244px; top: 47px;}
#map-forest-asia .nepal {left: 91px; top: 141px;}
#map-forest-asia .palau {left: 403px; top: 241px;}
#map-forest-asia .timor {left: 383px; top: 332px;}
#map-forest-asia .taiwan  {left: 369px; top: 160px;}
#map-forest-asia .japan {left: 457px; top: 98px;}

#map-forest-europe_e {background-image: url(../img/top/map/forest/map_europe_e_main.png);}
#map-forest-europe_e .azerbaijan {left: 231px; top: 310px;}

#map-forest-oceania {background-image: url(../img/top/map/forest/map_oceania_main.png);}
#map-forest-oceania .papuaniugini {left: 287px; top: 66px;}
#map-forest-oceania .fiji {left: 469px; top: 154px;}
#map-forest-oceania .tonga {left: 443px; top: 187px;}

#map-forest-mideast {background-image: url(../img/top/map/forest/map_mideast_main.png);}
#map-forest-mideast .pakistan {left: 401px; top: 181px;}
#map-forest-mideast .israel {left: 109px; top: 143px;}
#map-forest-mideast .palestina {left: 109px; top: 165px;}
#map-forest-mideast .uae {left: 375px; top: 238px;}

#map-forest-africa {background-image: url(../img/top/map/forest/map_africa_main.png);}
#map-forest-africa .ethiopia {left: 392px; top: 115px;}
#map-forest-africa .kenya {left: 391px; top: 209px;}
#map-forest-africa .tanzania {left: 363px; top: 217px;}

#map-forest-america_s {background-image: url(../img/top/map/forest/map_america_s_main.png);}
#map-forest-america_s .uruguay {left: 345px; top: 272px;}
#map-forest-america_s .paraguay {left: 219px; top: 198px;}
#map-forest-america_s .brazil {left: 330px; top: 157px;}
#map-forest-america_s .mexico {left: 151px; top: 47px;}
#map-forest-america_s .argentina {left: 310px; top: 300px;}
#map-forest-america_s .honduras {left: 133px; top: 95px;}

#map-forest-america_n {background-image: url(../img/top/map/forest/map_america_n_main.png);}
#map-forest-america_n .usa {left: 120px; top: 229px;}


/* ---- 災害復興支援活動 ---- */
#map_tabs #map-disaster .map_area .map_detail ul li {cursor: auto;}
#map-disaster .map_detail li span {display: block; position: absolute;}
#map-disaster-main {background-image: url(../img/top/map/disaster/map_disaster_main.png);}
#map-disaster-main .disaster1 {left: 134px; top: 301px;}
#map-disaster-main .disaster1 span {left: 81px; top: -59px;}
#map-disaster-main .disaster2 {left: 341px; top: 331px;}
#map-disaster-main .disaster2 span {left: -53px; top: -35px;}
#map-disaster-main .disaster3 {left: 245px; top: 120px;}
#map-disaster-main .disaster3 span {left: -17px; top: 46px;}
#map-disaster-main .disaster4 {left: 446px; top: 133px;}
#map-disaster-main .disaster4 span {left: -17px; top: -55px;}

/* ---- 熊本地震追加 ---- */
#map-disaster-main .disaster5 {left: 387px; top: 165px;}
#map-disaster-main .disaster5 span {left: -17px; top: -55px;}


#map_tabs .map_wrapper .map_list {
	background: url(../img/top/map/bg_list.gif) center top repeat-y;
	border-color: #fff;
	border-style: solid;
	border-width: 1px 1px 0 1px;
	background-color: #eaeff2;
	padding-top: 2px;
	padding-bottom: 10px;
	overflow: hidden;
	zoom: 1;
}

#map_tabs .map_wrapper .map_list ul {
	width: 188.5px;
	padding: 0 5px 0 10px;
	float: left;
}
#map_tabs .map_wrapper .map_list ul li {
	padding: 0.5em 0;
}
#map_tabs .map_wrapper .map_list ul li a {
	display: inline-block;
	*display: inline;
	background: url(../../common/img/allow_sub_project_01.gif) left 0.1em no-repeat;
	padding-left: 16px;
	zoom: 1;
}
#map_tabs .map_wrapper .map_list ul li a:hover {
	text-decoration: underline;
	background-image: url(../../common/img/allow_sub_project_02.gif);
}



/*
*************************************************
	2016/11	更新
*************************************************
*/

/* ---- トップバナー ---- */

#tabs div p#bnrTwo {
	width: 400px;
}

#tabs div p#bnrTwo span {
	display: inline-block;
	margin-right: 5px;
}

#tabs div ul.news_list li {
	float: none;
}